h1{
    text-align: center;
    box-shadow: 3px 3px 3px gray;
    text-shadow: 2px 3px 0px black;
    border-style:groove;
    border-radius: 5px;
    border-color: black;
    border-width: 6px;
    padding: 10px;
    background: linear-gradient(to right, rgb(255, 6, 6), rgb(255, 214, 31));
    background-repeat: no-repeat;
    background-attachment: fixed;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: 34px;
    font-style: italic;
    color:aliceblue;
    
    animation: 0.5s linear 0s 1 running myFrameDash;
 display:block;
 position:relative
}

h2{
    text-align: center;
    text-shadow: 2px 3px 0px black;
    border-style:groove;
    border-radius: 5px;
    border-color: black;
    border-width: 6px;
    padding: 7px;
    background: linear-gradient(to top, rgb(255, 6, 6), rgb(255, 214, 31));
    background-repeat: no-repeat;
    background-attachment: fixed;
    font-family:
     'Times New Roman', Times, serif;
     color:aliceblue;
     
     animation: 0.5s linear 0s 1 running myFrameDash;
 display:block;
 position:relative
}

h3{
    text-align: center;
    box-shadow: 3px 3px 3px gray;
    text-shadow: 2px 3px 0px black;
    border-style:groove;
    border-radius: 5px;
    border-color: black;
    border-width: 6px;
    padding: 10px;
    background: linear-gradient(to right, rgb(255, 6, 6), rgb(255, 214, 31));
    background-repeat: no-repeat;
    background-attachment: fixed;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: 15px;
    font-style: italic;
    color:aliceblue;
}

p{
    font-family: 'Times New Roman', Times, serif;
     font-size: 1.2rem; line-height: 1.6;
     border-style: outset;
     border-width: 3px;
     border-color: black;
     background: linear-gradient(to right, rgb(61, 0, 0), rgb(219, 9, 9));
    background-repeat: no-repeat;
    background-attachment: fixed;
     border-radius: 11px;
     color:aliceblue;

     animation: 0.5s linear 0s 1 running myFrameDash;
 display:block;
 position:relative
}

label{
    text-shadow: 2px 2px 0px black;
    font-family: 'Times New Roman', Times, serif;
     color:aliceblue;
}